/*
Theme Name: Orologio Child
Theme URI: https://orologio.okthemes.com/
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: A premium watch shop theme for WordPress
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: orologio
Template: orologio
Tags: e-commerce, custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
Requires at least: 5.0
Tested up to: 6.5
Requires PHP: 7.4

*/

/* =Theme customization starts here
-------------------------------------------------------------- */
:root {
  --orologio-tertiary-color: transparent;
	--orologio-buttons-bg-color:black;
	--orologio-buttons-border-color:black;
}

.simplefilter li{
	color: #4a4747 !important;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 5px;
    letter-spacing: 0.15em;
    display: inline-block;
    padding: 12px 16px;
    position: relative;
    cursor: pointer;
    margin-left: -3px;
    margin-right: -3px;
    transition: background .3s linear, color .3s linear, border .3s linear, opacity .3s linear;
}
.simplefilter li.active{

    background-color: transparent!important;
}
.simplefilter li{

    background-color: transparent!important;
}

.simplefilter li:before {
    border-bottom: 1px solid silver;
    content: "";
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .6;
}

.simplefilter li.active:after {
    width: 100%;
    left: 0;
}

.simplefilter li:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: black !important;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}
.okthemes-site-logo a {
    font-family: Great Vibes;
	 font-size: 3rem;
}
.elementor-1858 .elementor-element.elementor-element-851e6d9 .main-navigation-wrapper ul li a {
	font-size: 40px!important;
	font-family: Great Vibes;
}

.gtranslate_wrapper{
	    width: 100px;
    display: flex;
    justify-content: space-around;
}
.okthemes-site-logo a {
    color: #FFFFFF;
    letter-spacing: 5px;
}


ul.el-grid li article .post-content-wrapper {
    background: #ffffff;

}
/* Desktop */
.hero-full {
  min-height: 100svh;
}

/* Tablette */
@media (max-width: 1024px) {
  .hero-full {
    min-height: 90svh;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .hero-full {
    min-height: 80svh;
  }
}




@media (max-width: 1024px) {
    .elementor-1858 .elementor-element.elementor-element-851e6d9 .main-navigation-wrapper ul li a {
		font-size: 40px!important;
		font-family: Great Vibes;
    }
	.elementor-4173 .elementor-element.elementor-element-861dbbe .okthemes-advanced-heading .sub-heading-text {
		font-size: 15px!important;
	}
	.layered-image-2{
		display:none;
	}
	.layered-image-3{
		display:none;
	}
}

@media (max-width: 767px) {
    .elementor-4173 .elementor-element.elementor-element-861dbbe .okthemes-advanced-heading .main-heading {
        font-size: 25px!important;
        line-height: 50px!important;
    }
	.gtranslate_wrapper{
	 width: 70px;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        
        align-items: end;
}
	.layered-image-2{
		display:none;
	}
	.layered-image-3{
		display:none;
	}
	
.gtranslate_wrapper a img{
	    width: 25px;
}
}



